Bug 597043 - Repeat and start application options do not work
Repeat and start application options do not work
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-applet-alarm-clock (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-27 21:39 EDT by Mario Chacon
Modified: 2010-07-13 03:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: gnome-applet-alarm-clock-0.3.1-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 03:35:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mario Chacon 2010-05-27 21:39:31 EDT
Description of problem:
I cannot select any day of the week when I click on them.
I cannot select start application mode, it is always disabled.

salu2...
masch...
Comment 1 Christoph Wickert 2010-05-28 18:41:32 EDT
Thanks for your report Mario. Unfortunately you are right, I can confirm both problems.
Comment 2 Nahuel 2010-06-03 00:43:45 EDT
Hi, Could you fix them?
Thanks
Comment 3 Fedora Update System 2010-07-04 14:56:09 EDT
gnome-applet-alarm-clock-0.3.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gnome-applet-alarm-clock-0.3.1-1.fc12
Comment 4 Fedora Update System 2010-07-04 14:56:13 EDT
gnome-applet-alarm-clock-0.3.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnome-applet-alarm-clock-0.3.1-1.fc13
Comment 5 Fedora Update System 2010-07-06 13:24:38 EDT
gnome-applet-alarm-clock-0.3.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-alarm-clock'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnome-applet-alarm-clock-0.3.1-1.fc13
Comment 6 Fedora Update System 2010-07-06 13:34:10 EDT
gnome-applet-alarm-clock-0.3.1-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-alarm-clock'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/gnome-applet-alarm-clock-0.3.1-1.fc12
Comment 7 Mario Chacon 2010-07-06 22:18:45 EDT
Yeah! Great! It works fine on Fedora 13.

Thank you!
Comment 8 Fedora Update System 2010-07-13 03:35:39 EDT
gnome-applet-alarm-clock-0.3.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-07-13 03:41:35 EDT
gnome-applet-alarm-clock-0.3.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.